<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="POJOGeneratorSettings">
    <option name="dtoFolderPath" value="$PROJECT_DIR$/src/main/java/dk/scott/tiger/tbp" />
    <option name="entityFolderPath" value="$PROJECT_DIR$/src/main/java/dk/scott/tiger/tbp" />
  </component>
</project>